## opencore-amr 0.1.2

=== debian/changelog ===
opencore-amr (0.1.2-2) unstable; urgency=low

  * Team upload.

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Alessio Treglia ]
  * Correct maintainer's name.
  * Add Homepage field.
  * Update Vcs-* fields.
  * Convert package to 3.0 (quilt) format.
  * Use DH's autotools-dev plugin.
  * Multiarch support.
  * Enable parallel builds.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Feb 2012 10:54:55 +0100

opencore-amr (0.1.2-1) unstable; urgency=low

  [ Martin Storsjo ]
  * Initial Release.

  [ Andres Mejia ]
  * Change versioning.
  * (Closes: #534144)

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 18 Sep 2009 14:50:49 -0400
