=== debian/control ===
Source: opencore-amr
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Martin Storsjö <martin@martin.st>,
 Andres Mejia <amejia@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 9),
 autotools-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/opencore-amr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/opencore-amr.git
Homepage: https://sourceforge.net/projects/opencore-amr/

Package: libopencore-amrnb-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libopencore-amrnb0 (= ${binary:Version}),
 ${misc:Depends}
Description: Adaptive Multi Rate speech codec - development files
 This library contains an implementation of the 3GPP TS 26.073 specification for
 the Adaptive Multi Rate (AMR) speech codec. The implementation is derived from
 the OpenCORE framework, part of the Google Android project.
 .
 This package contains the files necessary for development.

Package: libopencore-amrnb0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Adaptive Multi Rate speech codec - shared library
 This library contains an implementation of the 3GPP TS 26.073 specification for
 the Adaptive Multi Rate (AMR) speech codec. The implementation is derived from
 the OpenCORE framework, part of the Google Android project.
 .
 This package contains the encoder/decoder shared library.

Package: libopencore-amrnb0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 libopencore-amrnb0 (= ${binary:Version}),
 ${misc:Depends}
Description: Adaptive Multi Rate speech codec - debugging symbols
 This library contains an implementation of the 3GPP TS 26.073 specification for
 the Adaptive Multi Rate (AMR) speech codec. The implementation is derived from
 the OpenCORE framework, part of the Google Android project.
 .
 This package contains the debugging symbols for the shared library.

Package: libopencore-amrwb-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libopencore-amrwb0 (= ${binary:Version}),
 ${misc:Depends}
Description: Adaptive Multi-Rate - Wideband speech codec - development files
 This library contains an implementation of the 3GPP TS 26.173 specification for
 the Adaptive Multi-Rate - Wideband (AMR-WB) speech decoder. The implementation
 is derived from the OpenCORE framework, part of the Google Android project.
 .
 This package contains the files necessary for development.

Package: libopencore-amrwb0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Adaptive Multi-Rate - Wideband speech codec - shared library
 This library contains an implementation of the 3GPP TS 26.173 specification for
 the Adaptive Multi-Rate - Wideband (AMR-WB) speech decoder. The implementation
 is derived from the OpenCORE framework, part of the Google Android project.
 .
 This package contains the decoder shared library.

Package: libopencore-amrwb0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 libopencore-amrwb0 (= ${binary:Version}),
 ${misc:Depends}
Description: Adaptive Multi-Rate - Wideband speech codec - debugging symbols
 This library contains an implementation of the 3GPP TS 26.173 specification for
 the Adaptive Multi-Rate - Wideband (AMR-WB) speech decoder. The implementation
 is derived from the OpenCORE framework, part of the Google Android project.
 .
 This package contains the debugging symbols for the shared library.
