## opencore-amr 0.1.3

=== debian/changelog ===
opencore-amr (0.1.3-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for better new port coverage.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 03:13:07 +0000

opencore-amr (0.1.3-2) unstable; urgency=low

  * Pass --disable-silent-rules to show compiler flags during build.

 -- Andres Mejia <amejia@debian.org>  Sun, 18 Mar 2012 14:20:17 -0400

opencore-amr (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Add default dpkg-source options for packaging.
  * Remove debian/patches directory, not needed currently.
  * Bump to Standards-Version 3.9.3.
  * Drop use of autotools-dev.
  * Show compiler flags used during builds.
  * Don't override CFLAGS or CXXFLAGS.

 -- Andres Mejia <amejia@debian.org>  Sun, 18 Mar 2012 12:09:04 -0400
