=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: opencore-amr
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Martin Storsjö <martin@martin.st>,
  Andres Mejia <amejia@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 9),
- autotools-dev
-Standards-Version: 3.9.2
+ debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/opencore-amr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/opencore-amr.git
 Homepage: https://sourceforge.net/projects/opencore-amr/
