=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_strip:
	dh_strip -plibopencore-amrnb0 --dbg-package=libopencore-amrnb0-dbg
	dh_strip -plibopencore-amrwb0 --dbg-package=libopencore-amrwb0-dbg
