## opencore-amr 0.1.5

=== debian/changelog ===
opencore-amr (0.1.5-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Remove DM-Upload-Allowed
    - Bump Standards-Version
    - Remove Andres Mejia from Uploaders (Closes: #743573)
    - Set RRR: no
  * debian/:
    - Bump debhelper compat to 12
    - Remove -dbg packages
    - Install NOTICE file

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Oct 2019 23:55:49 +0200

opencore-amr (0.1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el. Closes: #755830

 -- Andreas Barth <aba@ayous.org>  Mon, 01 Sep 2014 21:20:54 +0000
