=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: opencore-amr
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Martin Storsjö <martin@martin.st>,
- Andres Mejia <amejia@debian.org>
-DM-Upload-Allowed: yes
+ Martin Storsjö <martin@martin.st>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/opencore-amr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/opencore-amr.git
+ debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/opencore-amr.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/opencore-amr
 Homepage: https://sourceforge.net/projects/opencore-amr/
+Rules-Requires-Root: no
 
 Package: libopencore-amrnb-dev
 Architecture: any
@@ -42,21 +40,6 @@
  .
  This package contains the encoder/decoder shared library.
 
-Package: libopencore-amrnb0-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends:
- libopencore-amrnb0 (= ${binary:Version}),
- ${misc:Depends}
-Description: Adaptive Multi Rate speech codec - debugging symbols
- This library contains an implementation of the 3GPP TS 26.073 specification for
- the Adaptive Multi Rate (AMR) speech codec. The implementation is derived from
- the OpenCORE framework, part of the Google Android project.
- .
- This package contains the debugging symbols for the shared library.
-
 Package: libopencore-amrwb-dev
 Architecture: any
 Multi-Arch: same
@@ -84,18 +67,3 @@
  is derived from the OpenCORE framework, part of the Google Android project.
  .
  This package contains the decoder shared library.
-
-Package: libopencore-amrwb0-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends:
- libopencore-amrwb0 (= ${binary:Version}),
- ${misc:Depends}
-Description: Adaptive Multi-Rate - Wideband speech codec - debugging symbols
- This library contains an implementation of the 3GPP TS 26.173 specification for
- the Adaptive Multi-Rate - Wideband (AMR-WB) speech decoder. The implementation
- is derived from the OpenCORE framework, part of the Google Android project.
- .
- This package contains the debugging symbols for the shared library.
