=== debian/watch ===
version=4
https://sf.net/opencore-amr .*/opencore-amr@ANY_VERSION@@ARCHIVE_EXT@
